BODY {
    font-family: Arial, Helvetica, sans-serif;
    font-size:12px;
}

BLOCKQUOTE {
  margin:0;
  padding:5px 10px;
}

@media screen{
	
.uviline FORM {
  padding:0;
  margin:0px;
}

.news-archive-item DD {
  display:inline;
  margin:0;
  padding:0;
}

.news-archive-item {
  padding-top:5px;
}

.news-subheader {
 font-style:italic;
 color:#555;
 margin-bottom:10px;
}

.tx-contentwrapper_style2 div.csc-textpic img {
 border:1px solid #555;
}

.tx-contentwrapper_style2 th {
 font-style:italic;
 color:#555;
 font-weight:normal;
}

body {
	background-image: url(pic/bckg_body1.gif);
	background-repeat: repeat-x;
	background-color: #E8EBEE;
	margin: 0;
	padding: 0;

}


.csc-uploads-icon, .csc-uploads-fileSize, .csc-uploads-fileName, .csc-uploads-description{
	vertical-align: top;
}

.csc-uploads-icon IMG{
	width: 32px;
	height: 32px;
}

.csc-uploads-fileName P, .csc-uploads-description a{
	margin-top: 0px;
	margin-bottom: 2px;
	
}

.csc-uploads-fileSize P{
	margin-top: 1px;
}

.csc-uploads-description{
	font-size: 12px;
}


#top{
	width: 750px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 5px;
}

#tools{
	width: 750px;
	height:34px;
	margin-left: auto;
	margin-right: auto;
}

fieldset {
         margin-bottom:10px;
}

legend {
         color:#5e617b;
         font-size:12px;
         font-weight:bold;
}

legend.question {
  color:white;
}


legend .required {
  color:#d55;
}

.questionNumber {
  color:#5e617b;
  font-weight:bold;
}

INPUT{
	font-size: 11px;
}

.searchText{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#topMenu{
	background-image: url(pic/bckg_top_menu.jpg);
	background-repeat: no-repeat;
	height: 24px;
	text-align: right;
	font: 12px Arial, Helvetica, sans-serif;
}

#head{
	height: 89px;
	background: white url(pic/bckg_head_2.gif) no-repeat;
}

#topMenu1{
	padding-top: 6px;
	padding-bottom: 1px;
	/*font-weight: bold;*/
	/*position: absolute;
	top: 12px;
	left: auto;*/
	line-height:15px;
}

#topMenu1 a{
	color: white;
	text-decoration: none;
}

#topMenu1 a:hover{
	color: #5E6A7B;
	text-decoration: none;
}

#topMenu2{
	float: right;
	padding-top: 6px;
	padding-bottom: 1px;
	margin-right: 10px;
	margin-left: 3px;
	line-height:15px;
}


#topMenu2 a{
	color: white;
	text-decoration: none;
}

#topMenu1 img, #topMenu2 img {
 padding-bottom:1px;
}

#topMenu1 .topCurAct A, #topMenu2 .topCurAct A {
	color: #5E6A7B;
	font-weight:bold;
	text-decoration: none;
}

#topMenu2 a:hover{
	color: #5E6A7B;
	text-decoration: none;
}

/* 
#tools1, #tools2, #tools3, #tools10, #tools20, #tools30{
        padding-right: 6px;
       background-image: url(pic/dot_top_menu.gif);
	background-repeat: no-repeat;
        background-position: right;
}
*/

#lang, #topMenu2 #lang0 {
  font-size:11px;
  position:relative !important;
  padding:2px 6px !important;
  top:-1px !important;
}

#lang {
  background:transparent url(pic/btn_lang_eng.gif) no-repeat scroll 2px center;
}

#topMenu2 #lang0 {
  margin:0;
  background:transparent url(pic/btn_slovensko.gif) no-repeat scroll 1px center !important;
}


#page{
	margin-left: auto;
        margin-right:auto;
	width: 750px;
}

#leftCol{
	width: 150px;
	border-right: 5px solid #E8EBEE;
	background-color: #dee0e0;
	background-image: url(pic/bckg_leftCol.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	vertical-align: top;
	width/**/:/**/ 150px;
}

#rightCol, #rightCol2Col{
	width: 595px;
	background-color: White;	
	background-image: url(pic/bckg_rightCol.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	vertical-align: top;
	margin: 0px;
}

#rightCol2Col{
	background-image: url(pic/bckg_rightCol_2Col.gif);
}

#mainMenu{
	margin: 0px;
	padding: 0px;
	/*margin-bottom:3px;*/
}

#item1, #item1cur, .itemcorpcur,
#item2, #item3, #item4, #item5, #item6, #item7, #item8, #item9,
#item2cur, #item3cur, #item4cur, #item5cur, #item6cur, #item7cur, #item8cur, #item9cur,
#item10, #item10cur, .itemcorpcur0,
#item20, #item30, #item40, #item50, #item60, #item70, #item80, #item90,
#item20cur, #item30cur, #item40cur, #item50cur, #item60cur, #item70cur, #item80cur, #item90cur
{
	display: block;
	background-image: url(pic/mm/1.gif);
	/*background-repeat: repeat-y;*/
	padding: 6px 15px 6px 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 100%;
	color: white;
	text-decoration: none;
	margin-bottom: 1px;
}



#item2, #item20{
	background-image: url(pic/mm/mm_2.gif);
}

#item3, #item30{
	background-image: url(pic/mm/mm_3.gif);
}

#item4{
	background-image: url(pic/mm/mm_4.gif);
}

#item40{
background-image: url(pic/mm/mm_4_eng.gif);
}

#item5, #item50{
	background-image: url(pic/mm/mm_5.gif);
}

#item6, #item60{
	background-image: url(pic/mm/mm_6.gif);
}

#item7, #item70{
	background-image: url(pic/mm/mm_7.gif);
}

#item8, #item80{
	background-image: url(pic/mm/mm_8.gif);
}

#item9, #item90{
	background-image: url(pic/mm/mm_9.gif);
}

#item1cur, #item10cur{
	background-image: url(pic/mm/1cur.gif);
	/*color: black;
	font-weight: bold;*/
}

#item2cur, #item20cur{
	background-image: url(pic/mm/mm_2_act.gif);
}

#item3cur, #item30cur{
	background-image: url(pic/mm/mm_3_act.gif);
}

#item4cur, #item40cur{
	background-image: url(pic/mm/mm_4_act.gif);
}

#item5cur, #item50cur{
	background-image: url(pic/mm/mm_5_act.gif);
}

#item6cur, #item60cur{
	background-image: url(pic/mm/mm_6_act.gif);
}

#item7cur, #item70cur{
	background-image: url(pic/mm/mm_7_act.gif);
	margin-top: 5px;
	margin-bottom: 0px;
}

#item8cur, #item80cur{
	background-image: url(pic/mm/mm_8_act.gif);
	margin-top: 1px;
	margin-bottom: 5px;
}

#item9cur, #item90cur{
	background-image: url(pic/mm/mm_9_act.gif);
}

/*#item1:hover{
	background-image: url(pic/mm/mm_1_ro.gif);
	color: black;
	font-weight: bold;
}*/

#item1:hover, #item10:hover{
	background-position: 0px -40px;
}

#item2:hover, #item20:hover{
	background-position: 0px 30px;
}

#item3:hover, #item30:hover{
	background-position: 0px 30px;
}

#item4:hover{
	background-position: 0px 30px;
}

#item40:hover{
        	background-position: 0px 40px;
}

#item5:hover, #item50:hover{
        	background-position: 0px 50px;
}

#item6:hover, #item60:hover{
	background-position: 0px 40px;
}

#item7:hover, #item70:hover{
	background-position: 0px 40px;
}

#item8:hover, #item80:hover{
	background-position: 0px 30px;
}

#item9:hover, #item90:hover{
	background-position: 0px 30px;
}

.itemcorp, .itemcorpcur, .itemcorpact {
  background: #9BA6B5 url(pic/mm/arrow_right.gif) right center no-repeat;
  color: White;
  font-weight: bold;
  padding: 6px 15px 6px 6px;
  border-bottom:1px solid white;
}

.itemcorpcur, .itemcorpact {
  background: #9BA6B5 url(pic/mm/arrow_down.gif) right center no-repeat;
}

#mainMenu A {
 display:block;
}

#mainMenu .itemcorpcur A,#mainMenu .itemcorpcur-first A {
  color:#5E6A7B;
}

.itemcorpcur-first, .itemcorpact-first {
  background: url(pic/mm/corp-lite.gif) no-repeat;
  font-weight: bold;
  padding: 6px 15px 6px 6px;
  border-bottom:1px solid white;
}

.itemcorp-first {
  background: url(pic/mm/corp-lite-right.gif) no-repeat;
  font-weight: bold;
  padding: 6px 15px 6px 6px;
  border-bottom:1px solid white;
}

.invisible {
	display: none;
}

#mainMenu .submenu {
	margin: 0;
	background-color: #C1E6F4;
	border-bottom: 1px solid #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 4px 4px 4px 22px;
	background-image: url(pic/sm/arrow_sub.gif);
	background-position: 10px 8px;
	background-repeat: no-repeat;
	line-height: 100%;
	
}

#mainMenu .sub-submenu {
  margin-left:24px;
  padding:3px 3px 3px 0px;
  border-bottom:1px solid white;
}

#mainMenu .sub-submenu a,
#mainMenu .submenu a{
	color: #4E5A6B  !important;
	text-decoration: none;
	/*width: 100%;*/
	display: block;
}

#itemcorp a{
	color: White;
	text-decoration: none;
}

#itemcorpcur a{
	color: White;
	text-decoration: none;
}

#additionalMenu{
	margin-bottom: 10px;
}

#additionalMenuTitle{
	display: block;
	background-color: #9BA6B5;
	padding: 7px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 100%;
	margin-top: 5px;
	margin-bottom: 5px;
	color: White;
}

#additionalMenuTitle a{
	color: White;
	text-decoration: none;
}

#additionalMenu .submenu {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 1px 4px 1px 22px;
	background-image: url(pic/sm/arrow_sub.gif);
	background-position: 10px 6px;
	background-repeat: no-repeat;
}

#additionalMenu .submenu a{
	color: #272727;
	text-decoration: none;
}

#bottom{
	width: 750px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: black;
	padding: 3px 0px 30px 0px;
	position: relative;
	clear: both;
        margin-right:auto;
        margin-left:auto;
}

#bottomMenu a{
	color: black;
}

#copyright{
	float: left;
	padding-right: 30px;
	padding-left: 10px;
}

#copyright p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: black;
	margin: 0;
}

#lead{
	background-image: url(pic/bckg_lead_patenti.gif); /* u ne sekcijama: bckg_lead_blank */
	background-repeat: no-repeat;
	height: 70px;
}

html>body #lead{
	height: auto;
	min-height: 70px;
}

#leadHome{
	background-image: none; /* u ostalim: bckg_home_* */
	background-repeat: no-repeat;
	height: 70px;
}

html>body #leadHome{
	height: auto;
	min-height: 70px;
}

#leadContainerHome{
	background-image: url(pic/bckg_home_patenti.gif); 
	background-repeat: no-repeat;
	height: 125px;
}

html>body #leadContainerHome{
	height: auto;
	min-height: 125px;
	overflow: hidden;
}

#leadContainerHome H1, #leadHome H1, #lead H1, #leadLeft H1{
	color: white;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: lighter;
	padding: 10px 10px 0 10px;
	margin: 0px;
	line-height: 100%
}

#lead H1{
color: #64BDE6;
}

#leadContainerHome P, #leadHome P, #lead P, #leadLeft P{
	color: white;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 17px;
	line-height: 120%;
	padding: 8px 20px 10px 20px;
	margin: 0px;
}

#lead P{
	color: Gray;
}

#leadLeft{
	width: 402px; 
	position: relative;
	height: 125px;
}

html>body #leadLeft{
	height: auto;
	min-height: 125px;
}

#example{
	float: right;
	position: relative;
	width: 190px;
	padding: 10px;
	padding-bottom: 0px;
	height: 125px;
	width/**/:/**/ 170px;
}

html>body #example{
	height: auto;
	min-height: 125px;
}

#example P, #example .bodytext{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: black;
	margin: 0;
	padding: 0 0 10px 0;
}

#example H1{
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: black;
	margin: 0;
	padding: 0 0 10px 0;
}

#example img{
	b_order: 3px solid #64BDE6;
	w_idth: 75px;
	padding: 0;
	w_idth/**/:/**/ 69px;
}

#example .csi-imagewrap {
	padding-right: 10px;
}



#example DIV.csi-left DIV.csi-imagewrap .csi-image,
#example DIV.csi-intext-left-nowrap DIV.csi-imagewrap .csi-image,
#example DIV.csi-intext-left DIV.csi-imagewrap .csi-image {
  /*display: inline;*/ /* IE fix for double-margin bug */
  margin-right: 0px;
  padding-right: 0px;
}

/* Space below each image (also in-between rows) */
#example DIV.csi-textpic DIV.csi-imagewrap .csi-image { margin-bottom: 2px; }
#example DIV.csi-equalheight DIV.csi-imagerow { margin-bottom: 2px; display: block; }


#tabMenu{
	clear: both;
	margin: 0;
	/*margin-top: 15px;*/
	margin-left: 10px;
	z-index: 999;
	width: 585px;
	position: relative;
}

/*#tabMenu P{
	margin: 0px;
	padding: 0px;
}*/

#navlist{
	padding: 0;
	margin: 0;
	font: 11px Arial, Helvetica, sans-serif;
	font-weight: bold;
	z-index: 999;
	width:100%;
	list-style: none;
	font-size: 11px;
}

#navlist .orderedItem, #navlist .orderedItemCur{
	xpadding: 6px 5px 0;
	margin: 0 6px 0 0;
	float: left;
        display:inline;
	background-image: url(pic/bckg_tab_patenti.gif);
	background-repeat: no-repeat;
	background-position: top center;
	line-height: 100%;
	text-decoration: none;
	font-weight: normal;
   list-style: none;
	border-bottom: 1px solid #CCCCCC;
	font-size: 11px;
	xwidth: 67px;
	xheight: 38px;
	width: 77px;
	height: 44px;
}


#navlist li{
	list-style: none; 
	margin: 0;
	padding: 0;
	font-size: 11px;
        margin-left:2px;
}

#navlist li a{
        padding: 6px 5px 0;
	text-decoration: none;
}

#navlist li a{
	display: block;
	height: 25px;
	font-size: 11px;
}

#navlist li a:link { color: black; }
#navlist li a:visited { color: black; }

#navlist .orderedItem:hover{
	background-image: url(pic/bckg_tab_hover_patenti.gif);
	background-repeat: no-repeat;
}

 #navlist .orderedItemCur {
 	background-image: url(pic/bckg_tab_act.jpg);
	background-repeat: no-repeat;
	z-index:999;
	position: relative;
	border-bottom: 1px solid white;
}

#navlist .orderedItemCur, #navlist .orderedItemCur li a, #navlist .orderedItemCur li a:visited{
 	color: #64BDE6; 
	text-decoration: none;
	font-size: 11px;
}

#content, #contentContainer{
	padding: 10px;
	border-top: 1px solid #CCCCCC;
	margin-top: 0px;
	margin-bottom: 15px;
	z-index:500;
	background-color: white;
	clear: both;
	top: -1px;  
	left: 0px;
	position: relative;
}
	
	#contentContainer{
	display:block;
	padding: 0px;
	margin: 0px;
	margin-bottom: 15px;
	background-image: url(pic/bckg_2col.gif);
	background-repeat: repeat-y;
	background-position: 0 0;
	overflow: hidden;
	height: auto;	
	width: 595px;
	position: relative;
}
	
html>body #contentContainer{
	height: auto;
	min-height: 600px;
}

#contentLeft{
	margin:0;
	position: relative;
	width: 422px;
	height: 600px;
	padding: 10px;
	padding-left: 10px;
	width/**/:/**/ 402px;
}

html>body #contentLeft{
	height: auto;
	min-height: 600px;
}

#contentRight{
	margin:0;
	float: right;
	position: relative;
	height: 150px;
	width: 170px;
	padding: 10px;
	width/**/:/**/ 150px;
}

html>body #contentRight{
	height: auto;
	min-height: 150px;
}

#contentRight H1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: black;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 5px;
}

#contentRight P{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: black;
	margin: 0px;
}

#contentRight .csc-menu-def, sitemapItem{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 0px 4px 0px 12px;
	background-image: url(pic/sm/arrow_sub.gif);
	background-position: 0px 6px;
	background-repeat: no-repeat;
	LIST-STYLE:NONE;
}

#contentRight .csc-menu-def a, sitemapItem a{
	color: #C4221D;
	text-decoration: underline;
}

/* mi.tko - 10-8-2012
#contentRight .filelinks{
	padding-top: 5px;
	padding-bottom: 5px;
}
*/

#content TABLE P,
#contentContainer TABLE P,
#contentLeft TABLE P{
	margin: 0px 0px 10px;
	padding: 0px;
}


.csc-menu-def, .csc-menu{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 0px 4px 0px 12px;
	background-image: url(pic/sm/arrow_sub.gif);
	background-position: 0px 6px;
	background-repeat: no-repeat;
	margin: 8px 0 0 0;
}

.csc-menu-def a, .csc-menu a{
	color: #C4221D;
	text-decoration: underline;
}
.filelinks .pdf, .filelinks .gif, .filelinks .jpg, .filelinks .doc, .filelinks .txt, .filelinks .ppt, .filelinks .xls, .filelinks .zip{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 5px 4px 5px 24px;
	background-image: url(/typo3/gfx/fileicons/pdf.gif);
	background-position: left 6px;
	background-repeat: no-repeat;
}

.filelinks .gif{
	background-image: url(/typo3/gfx/fileicons/gif.gif);
}

.filelinks .jpg{
	background-image: url(/typo3/gfx/fileicons/jpg.gif);
}

.filelinks .doc {
	background-image: url(/typo3/gfx/fileicons/doc.gif);
}

.filelinks .txt{
	background-image: url(/typo3/gfx/fileicons/txt.gif);
}

.filelinks .ppt{
	background-image: url(typo3/gfx/fileicons/ppt.gif);
}

.filelinks .xls{
	background-image: url(typo3/gfx/fileicons/xls.gif);
}

.filelinks .zip{
	background-image: url(typo3/gfx/fileicons/zip.gif);
}

html>body .filelinks .flv,
html>body .filelinks .mov,
html>body .filelinks .avi,
html>body .filelinks .pdf,
html>body .filelinks .gif,
html>body .filelinks .jpg,
html>body .filelinks .doc,
html>body .filelinks .txt,
html>body .filelinks .ppt,
html>body .filelinks .xls,
html>body .filelinks .zip{
	line-height: 18px;
}

/* mi.tko - ni več potrebno - 11.8.2012
#contentRight .csc-uploads-fileName, #contentRight .filelinks .pdf{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 0px 4px 0px 34px;
	background-image: url(pic/pdf.gif);
	background-position: 0px 0px;
	background-repeat: no-repeat;
}
#contentRight .csc-uploads-fileName, #contentRight .filelinks .doc{
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
        padding: 0px 4px 0px 34px;
        background-image: url(pic/doc.gif);
        background-position: 0px 0px;
        background-repeat: no-repeat;
}
*/


#contentRight .csc-uploads-fileName a, #contentRight .filelinks a{
	color: #C4221D;
	text-decoration: underline;
}
	
#contentRight hr, HR{
	height: 3px;
	border: none;
	border-top: 1px dashed black;
	color: #F2F2F2;
	background-color: #F2F2F2;
	margin-top: 10px;
	margin-bottom: 7px;
}

HR{
	color: white;
	background-color: white;
	clear: both;
}

#contentRight a{
	color: #C4221D;
	text-decoration: underline;
}

#content UL LI, #contentLeft UL LI, #contentContainer UL LI{
	xlist-style-image: url(pic/sitemap/dot_ul_2.gif);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: black;
}


/*LI{
	margin-left: 15px;
}*/

#mainHeader H1{
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: lighter;
	color: black;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 0;
	background-image: url(pic/bckg_h1.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

#mainContent{
	margin: 10px;
}

P{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 130%;
	color: black;
	margin: 0px 0px 10px 0px;
	padding: 0px;
}


H1{
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: lighter;
	color: #5E6A7B; 
	padding: 0px;
	margin: 0px 0px 26px 0px;
	line-height: 100%;
}

H1 A, H2 A{
	color: #5E6A7B;
}

H2{
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #5E6A7B;
	padding: 0px;
	line-height: 100%;
	margin: 14px 0px 12px 0px;
}
H3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: black;
	padding: 0px;
	margin: 0px 0px 12px 0px;
	line-height: 100%;
}

H3 A{
	color: #000000;
}

H1 + H2{
	margin-top: -6px;
}


A{
	color: #C4221D;
        text-decoration:none !important;
}

A:hover {
	color: #C4221D !important;
        text-decoration:underline !important;
}

.bodytext{
	margin: 0px;
	padding: 0px;
}

.csi-intext-left img{
	padding-right: 10px;
}

.csi-intext-right img{
	padding-left: 10px;
}

.csi-text{
	position: relative;
}


.csi-image {
position: relative;
}

.csi-imagewrap {
position: relative;

}


.newsDate{
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
color: #666666;
}

.newsImage{
	float: left;
	padding-right: 15px;
}

.newsImage IMG{
	border: 3px solid #768598;
}

.newsSubhead {
	font-style:italic;
	margin-bottom:10px;
}

.newsText{
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
}

.tx-ttnews-browsebox-SCell {
 font-weight:bold;
}

.indexedsearch-info{
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: #6D7C8E;
}

.alphabet{
	background-image: url(pic/bckg_dash_glosar.gif);
	background-repeat: repeat-x;
	background-position: 0px 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	padding: 12px 10px 12px 0px;
	margin: 15px 0px;
}

.alphabet a{
	color: black;
	text-decoration: none;
}

.letter{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
}

.letter a{
	text-decoration: none;
}

.catchword{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

.catchword_desc{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	padding-bottom: 20px;
}


/*#content table, #contentLeft table, {
	border:0px none;
	width: 100%;
}

#content th, #content td,
#contentLeft th, #contentLeft td {
	border-bottom:1px solid #000;
	padding:4px 8px;
	vertical-align:top;
}*/
 


#banner{
	margin: 0px;
	padding: 0px;
	
}

#banner DIV.csi-center DIV.csi-above .csi-imagewrap .csi-image{
  margin-left: 0px;
  margin-right: 0px;
}

.contenttable{
	width:70%;	
}

.news-single-item .contenttable {
	width:100%;
}
.news-single-item .contenttable td {
  padding:2px 5px;
}

.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-button { width:100px; }
	.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-sword { width:150px; }
	.tx-indexedsearch .tx-indexedsearch-whatis P .tx-indexedsearch-sw { font-weight:bold; font-style:normal;}
	.tx-indexedsearch .tx-indexedsearch-whatis { margin-top:10px; margin-bottom:5px; }
	.tx-indexedsearch P.tx-indexedsearch-noresults { text-align:center; font-weight:bold; }
	.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-title { background:#ffffff; }
	.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-title P { font-weight:bold; }
	.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-title P.tx-indexedsearch-percent { font-weight:normal; }
	.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr P { font-style:normal; margin: 0px; padding: 0px;}
	.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr P .tx-indexedsearch-redMarkup { color: #C4221D; font-weight:bold;}
	.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-info { background:#ffffff; margin: 0px; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #6D7C8E;}
	.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead { margin-top:20px; margin-bottom:5px; }
	.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead H2 { margin-top:0px; margin-bottom:0px; }
	.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead TABLE { background:#ffffff; }
	.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead TD { vertical-align:middle; }
	.tx-indexedsearch .tx-indexedsearch-res .noResume { color : #666666; }
.tx-indexedsearch-browsebox-strong{font-weight: bold;}
.tx-indexedsearch-browsebox P{margin: 0px; padding: 0px;}
.tx-indexedsearch-searchbox P {margin-top:10px;}


.double_line_wrap {
  position:relative;
}

.right_half {
  background:#efefef;
  padding-left:5px;
  padding-top:5px;
  margin-top:-5px;
  }

.tx-gooffotoboek-pi1 H1 img {
 float:left;
 clear:left;
 margin:8px 10px 10px 0;
}


/* KONTAKTNI OBRAZEC */

.tx-mtkcontactform-pi1-preview-label,
.tx-mtkcontactform-pi1-form-label {
  float:left;
  clear:left;
  width:65px;
}

.tx-mtkcontactform-pi1-preview-value,
.tx-mtkcontactform-pi1-form-field SELECT,
.tx-mtkcontactform-pi1-form-field TEXTAREA,
.tx-mtkcontactform-pi1-form-field INPUT {
  font-size:12px;
  font-family:Arial,Helvetica,sans-serif;
  float:left;
  width:470px;
}

.tx-mtkcontactform-pi1-form-field TEXTAREA {
 height:300px;
}

.tx-mtkcontactform-pi1-preview-row,
.tx-mtkcontactform-pi1-form-row {
 margin-bottom:5px;
 float:left;
 position:relative;
}

.tx-mtkcontactform-pi1-form-required-marker {
 display:none;
}

.tx-mtkcontactform-pi1-form-error-field {
 color:darkred;
 text-align:right;
 font-style:italic;
}

.tx-mtkcontactform-pi1-preview-donotsave,
.tx-mtkcontactform-pi1-form-submit {
 margin-left:65px;
}

.tx-mtkcontactform-pi1-message,
.tx-mtkcontactform-pi1-preview-wrap,
.tx-mtkcontactform-pi1-form-wrap {
 border-top:1px solid #5E6A7B;
 margin-top:10px;
 padding-top:10px;
}

#calendar li {
 list-style-type:none;
 list-style-image:none;
 list-style-position:outside;
 padding:0;
 margin:0;
}


DIV.survey_item P {
  margin-top:-10px;
  padding:0px 10px;
  font-style:italic;
}

.survey_item textarea {
  width:90%;
}

.tx-pbsurvey-pi1 .pagenumbering {
  margin-bottom:30px;
  text-align:right;
}

.csc-mailform {
  padding:5px 5px;
}

.csc-mailform-field {
  margin-bottom:10px;

}

.csc-mailform-field input,
.csc-mailform-field textarea{

 width:460px;
}



.csc-mailform label {
  color: #5E6A7B;
  float:left;
  width:80px;
  padding-top:2px;
  font-weight:bold;
}

.csc-mailform .csc-mailform-submit {
  float:left;
  margin-left:82px;
  width:auto;
}

#mailformSporocilo {
  width:450px;
}

.list_item_shortdescription {
  display:block;
  margin-bottom:-0.5em;
}

.list_item_date {
  font-size:10px;
  font-weight:bold;
}


.siroki-stolpec td.columnFirst {
  width:280px;
}

.siroki-stolpec td.columnNext {
  width:56px;
  text-align:center;
}

.additional_ver input {
  width:250px;
}

.list_item_imagetable {
 display:none;
}

.list_item_date {a
  clear:both;
}

.align-right {
  text-align:right;
}

.align-left {
  text-align:left;
}

.align-center {
  text-align:center;
}

}

.tx-indexedsearch form fieldset {
  height:150px !important;
}

.tx-flvplayer2-pi1 {
 margin-left:40px;
}

#loginform {
 margin-left:20px;
}
#loginform input {
  width:250px;
}
#loginformsubmit {
 margin-left:60px;
}